Subject: Re: Paige Chandelier Bulbs
From: Dana Heil <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Apr 2023 20:12:53 -0700

Also-Can you recommend another place where we can buy these specific globes
in the future?  I have looked and looked.

Dana

On Wed, Apr 19, 2023 at 12:49 PM Dana Heil <[email-masked]> wrote:

> I am in need of replacement bulbs for the attached chandelier that I
> purchased at Wayfair.
> Wayfair also gave me a PO #CS394635054 for this purchase.
>
> I am Laura Heil
> 7608 E Skylark Pl, Orange CA 92869
> 714-863-0671
>
> I received a message that I can only get 2 bulbs due to demand - but I
> can't find them in this size anywhere and have a 3rd cracked one.  Can I
> get more later?
>
>
>  of
>